@font-face {
    font-family: brandon-grotes-bold;
    src: url("../fonts/BRANDON_BLD.ttf");
}

@font-face {
    font-family: brandon-grotes-regular;
    src: url("../fonts/BRANDON_REG.ttf");
}

@font-face {
    font-family: brandon-grotes-thin;
    src: url("../fonts/BRANDON_THIN.ttf");
}

body
{
	font-family:brandon-grotes-regular;
	font-size:14px;
	color:#333333;
}
a{
	text-decoration:none ! important;
	
}
ul
{
list-style-type: none;
}
.no-hor-padding
{
	padding-left:0px ! important;
	padding-right:0px ! important;
}
/****common css****/
.margin-bottom-20{
	margin-bottom:20px ;
}
.margin-bottom-30{
	margin-bottom:30px ! important;
}
.margin-bottom-40{
	margin-bottom:40px;
}
.padding-right-10{
	padding-right:10px;
}
.margin-top-10{
	margin-top:10px;
}
.margin-top-20{
	margin-top:20px;
}
.margin-top-30{
	margin-top:30px;
}
.padding-right-7{
	padding-right:7.5px !important;	
}
.padding-left-7{
	padding-left:7.5px !important;	
}
.color-pink{
	color:#cf59b3;
}
.color-pink:hover{
	color:#cf5bb0;
}
.text-align-center{
	text-align:center;
}
.text-align-right{
	text-align:right;
}
.color-red{
	color:#f60e23;
}

/****home page****/
.container-border{
	border-bottom:1px solid #ddd;
}
.home-banner
{
	background: url("../images/home-banner.png") no-repeat top center ;
	background-size:cover;
	height:692px;
	width:100%;
	position:relative;
}

.qpon-nav-bar
{
	background-color:transparent;
	border:none;
	border-bottom: 1px solid rgba(255, 255, 255, .13);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	border-radius:0px;
	margin-bottom:0px;
}

.qpon-logo
{
	background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll center center / cover;
	height:82px;
	width:160px;
	padding:0;
	margin-top:5px;
}

.qpon-menu
{
	font-family: brandon-grotes-bold;
}

.qpon-nav-bar .qpon-menu > li > a
{
	color:#444;
	text-transform:uppercase;
}

.qpon-nav-bar .qpon-menu > li > a:hover
{
	color:#ED0606;
}

.qpon-menu > li > a
{
	padding:38px 25px;
}

.qpon-menu > li
{
	border-right: 1px solid rgba(255, 255, 255, .13);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

.qpon-menu > li:last-child
{
	border:none;
}

.qpon-navbar-button
{
	border-color:#fff ! important;
	background:#ED0606;
}
.qpon-navbar-button:hover
{
	border-color:#fff ! important;
	background:#ED0606;
}
/**connect-with-us**/

.connect-with-us-txt
{
	font-size:18px;
	float:left;
	padding-top:5px;
	padding-right:5px;
	color:#ffffff;
}

.social-icons
{
	float:left;
	padding:0 8px;
}

.social-icons:last-child
{
	padding-right:0px;
}

.fb-icon
{
	background: rgba(0, 0, 0, 0) url("../images/fb-icon.png") no-repeat scroll center center / cover;
	height:44px;
	width:44px;
}

.twit-icon
{
	background: rgba(0, 0, 0, 0) url("../images/twit-icon.png") no-repeat scroll center center / cover;
	height:44px;
	width:44px;
}

.gplus-icon
{
	background: rgba(0, 0, 0, 0) url("../images/gplus-icon.png") no-repeat scroll center center / cover;
	height:44px;
	width:44px;
}

.insta-icon
{
	background: rgba(0, 0, 0, 0) url("../images/insta-icon.png") no-repeat scroll center center / cover;
	height:44px;
	width:44px;
}

/**banner**/

.banner-text
{
	width:100%;
	text-align:center;
	font-size:85px;
	font-family:brandon-grotes-bold;
	float:left;
	padding-top:30px;
	color:#ffffff;
}

.app-download-text
{
	font-size:18px;
	font-family:brandon-grotes-bold;
	text-transform:uppercase;
	text-align:center;
	color:#ffffff;
}

.play-icon
{
	background: rgba(0, 0, 0, 0) url("../images/google-play-icon.png") no-repeat scroll center center / cover;
	height:115px;
	width:230px;
}

.store-icon
{
	background: rgba(0, 0, 0, 0) url("../images/app-store-icon.png") no-repeat scroll center center / cover;
	height:115px;
	width:230px;
}

.vertical-divider
{
	background-color:#ffffff;
	width:1px;
	height:88px;
	float:left;
	opacity:0.13;
	margin-top:12px;
}

.app-download-btn-section
{
	padding-top:30px;
}

.app-download-btn-section > div > a
{
	float:left;
}

/**client section*/

.client-section
{
	background-color:#ffffff;
	float:left;
	position:absolute;
	bottom:0;
	-webkit-box-shadow: 0px 5px 52px 0px rgba(231,231,231,0.55);
	-moz-box-shadow: 0px 5px 52px 0px rgba(231,231,231,0.55);
	box-shadow: 0px 5px 52px 0px rgba(231,231,231,0.55);
}

.client-logo
{
	display:inline-block;
	padding:25px;
}

.client-logo:first-child
{
	padding-left:0;
}

.client-logo:last-child
{
	padding-right:0;
}

.client-logo-cnt
{
	text-align:center;
}

.client-logo img
{
	max-width:100%;
	max-height:55px;
}

/**qpon details*/

.qpon-details-section-cnt > .qpon-details-section:last-child
{
	border-bottom:1px solid #e4e4e4;
}

.qpon-details-section
{
	float:left;
}

.qpon-section-heading
{
	text-align:center;
	color:#3a3a3a;
	font-size:48px;
	font-family:brandon-grotes-bold;
	padding-top:35px;
	padding-bottom:35px;
}

.get-best-icon
{
	background: rgba(0, 0, 0, 0) url("../images/get-best-icon.png") no-repeat scroll center center / cover;
	height:60px;
	width:60px;
}

.best-offer-icon
{
	background: rgba(0, 0, 0, 0) url("../images/best-offer-icon.png") no-repeat scroll center center / cover;
	height:60px;
	width:60px;
}

.save-money-icon
{
	background: rgba(0, 0, 0, 0) url("../images/save-money-icon.png") no-repeat scroll center center / cover;
	height:60px;
	width:60px;
}

.qpon-details-heading
{
	color:#3a3a3a;
	font-size:30px;
	font-family:brandon-grotes-bold;
	text-align:left;
	padding-top:14px;
}

.qpon-details-txt
{
	color:#3a3a3a;
	font-size:21px;
	font-family:brandon-grotes-regular;
	text-align:left;
	padding-top:14px;
}

.qpon-details
{
	padding-top:185px;
}

.get-best-ss
{
	background: rgba(0, 0, 0, 0) url("../images/get-best-ss.png") no-repeat scroll center center / cover;
	height:640px;
	width:360px;
	-webkit-box-shadow: -28px 1px 30px 0px rgba(177,177,177,0.45);
	-moz-box-shadow: -28px 1px 30px 0px rgba(177,177,177,0.45);
	box-shadow: -28px 1px 30px 0px rgba(177,177,177,0.45);
}

.qpon-ss
{
	padding-top:60px;
}

.best-offer-ss
{
	background: rgba(0, 0, 0, 0) url("../images/best-offer-ss.png") no-repeat scroll center center / cover;
	height:640px;
	width:360px;
	-webkit-box-shadow: 28px 1px 30px 0px rgba(177,177,177,0.45);
	-moz-box-shadow: 28px 1px 30px 0px rgba(177,177,177,0.45);
	box-shadow: 28px 1px 30px 0px rgba(177,177,177,0.45);
}

.save-money-ss
{
	background: rgba(0, 0, 0, 0) url("../images/save-money-ss.png") no-repeat scroll center center / cover;
	height:640px;
	width:360px;
	-webkit-box-shadow: -28px 1px 30px 0px rgba(177,177,177,0.45);
	-moz-box-shadow: -28px 1px 30px 0px rgba(177,177,177,0.45);
	box-shadow: -28px 1px 30px 0px rgba(177,177,177,0.45);
}


/**client comment section**/

.quotes-icon
{
	background: rgba(0, 0, 0, 0) url("../images/quotes-icon.png") no-repeat scroll center center / cover;
	height:50px;
	width:50px;
	margin-top:40px;
}

.client-comment-txt
{
	font-size:36px;
	font-family:brandon-grotes-bold;
	text-align:center;
}

/*client slider*/
/* Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 100px;
    height: 100px;
    margin: 5px;
    cursor: pointer;
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
	border:none;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    opacity: 1;
    overflow: hidden;
	border:none;
}
.carousel-inner {
    min-height: 300px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

.client-slider
{
	padding-bottom:20px;
}

.left-arrow
{
	background: rgba(0, 0, 0, 0) url("../images/left-arrow.png") no-repeat scroll center center / cover;
	height:20px;
	width:11px;
}

.right-arrow
{
	background: rgba(0, 0, 0, 0) url("../images/right-arrow.png") no-repeat scroll center center / cover;
	height:20px;
	width:11px;
}

.carousel-control
{
	float:none;
	text-align:center;
	display:none;
}

.left-arrow,.right-arrow
{
	margin:0 auto;
}

/******business page style******/

.business-banner
{
	background: url("../images/business-banner.png") no-repeat top center ;
	background-size:cover;
	height:450px;
	width:100%;
	position:relative;
}

.business-banner-txt
{
	font-size:30px;
	text-align:center;
	color:#ffffff;
}

.business-banner-heading
{
	width:100%;
	text-align:center;
	font-size:85px;
	font-family:brandon-grotes-bold;
	float:left;
	color:#ffffff;
	padding-top: 15px;
}

.signupbtn-cnt
{
	float:none;
	text-align:center;
}

.business-banner-btn-txt
{
	margin:0 auto;
}

.signupbtn-cnt
{
	padding:10px 75px;
	min-width:220px;
	border-radius:50px;
	font-family:brandon-grotes-bold;
	font-size:24px;
	color:#ffffff;
	text-align:center;
	background: rgba(207,89,179,0.49); /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left, rgba(207,89,179,0.49) , rgba(234,175,17,0.49)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, rgba(207,89,179,0.49), rgba(234,175,17,0.49)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, rgba(207,89,179,0.49), rgba(234,175,17,0.49)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, rgba(207,89,179,0.49) , rgba(234,175,17,0.49)); /* Standard syntax */
}

.loginbtn-cnt
{
	padding:10px 75px;
	min-width:220px;
	border-radius:50px;
	font-family:brandon-grotes-bold;
	font-size:24px;
	color:#ffffff;
	text-align:center;
	background: rgba(255,255,255,0.49); /* For browsers that do not support gradients */
}

/**qpon-business-client-section**/

.qpon-business-client-section-cnt
{
	border:1px solid #e4e4e4;
}

.qpon-business-client-section
{
	padding:40px 0;
}

.business-client-section-logo-cnt
{
	float:none;
	text-align:center;
}

.business-client-section-logo
{
	margin:0 auto;
	width:50%;
	height:105px;
}

.business-client-section-logo img
{
	background-position:cover;
	max-height:105px;
	width:auto;
}

.business-client-section-comment
{
	margin:0 auto;
	width:90%;
	color:#3a3a3a;
	font-size:21px;
	text-align:center;
	padding-top:20px;
}

.business-client-section-name
{
	margin:0 auto;
	width:90%;
	color:#d160a6;
	font-size:18px;
	text-align:center;
	padding-top:20px;
}

.business-client-section-left-border
{
	border-left:1px solid #e4e4e4;
}

.business-client-section-right-border
{
	border-right:1px solid #e4e4e4;
}

.business-client-section-top-border
{
	border-top:1px solid #e4e4e4;
}

.business-client-section-bottom-border
{
	border-bottom:1px solid #e4e4e4;
}

/**qpon business promotion section**/

.business-promotion-section-cnt
{
	padding-top:60px;
}

.qpon-section-txt
{
	color:#3a3a3a;
	font-size:24px;
	text-align:center;
}

.business-promotion-section-img
{
	height:620px;
}

.business-promotion-section-img-cnt
{
	height:580px;
}

.business-promotion-section-img-cnt img
{
	float:left;
	position:absolute;
}

.business-promotion-section-image-1
{
	padding-left:10%;
	padding-top:230px;
	z-index:25;
}

.business-promotion-section-image-2
{
	padding-left:5%;
	padding-top:60px;
	z-index:24;
}

.business-promotion-section-image-3
{
	z-index:24;
	padding-right:5%;
	padding-top:100px;
	right:0;
}

.business-promotion-section-image-4
{
	z-index:23;
	padding-top:35px;
	padding-left:30%;
}

.business-promotion-section-img-shadow
{
	bottom:0;
	float:left;
	max-width:100%;
	height:auto;
	opacity:0.8;
}

/**animation**/



@-webkit-keyframes swing
{
    15%
    {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
    }
    30%
    {
        -webkit-transform: translateY(-5px);
       transform: translateY(-5px);
    } 
    50%
    {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }
    65%
    {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }
    80%
    {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
    100%
    {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes swing
{
    15%
    {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
    }
    30%
    {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    50%
    {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }
    65%
    {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }
    80%
    {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
    100%
    {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes swing1
{
    15%
    {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
    }
    30%
    {
        -webkit-transform: translateY(-5px);
       transform: translateY(-5px);
    } 
    50%
    {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }
    65%
    {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }
    80%
    {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
    100%
    {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes swing1
{
    15%
    {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
    }
    30%
    {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    50%
    {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }
    65%
    {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }
    80%
    {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
    100%
    {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes swing2
{
    15%
    {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
    }
    30%
    {
        -webkit-transform: translateY(-5px);
       transform: translateY(-5px);
    } 
    50%
    {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }
    65%
    {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }
    80%
    {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
    100%
    {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes swing2
{
    15%
    {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
    }
    30%
    {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    50%
    {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }
    65%
    {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }
    80%
    {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
    100%
    {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes swing3
{
    15%
    {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
    }
    30%
    {
        -webkit-transform: translateY(-5px);
       transform: translateY(-5px);
    } 
    50%
    {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }
    65%
    {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }
    80%
    {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
    100%
    {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes swing3
{
    15%
    {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
    }
    30%
    {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    50%
    {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }
    65%
    {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }
    80%
    {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
    100%
    {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}



.swing
{
        -webkit-animation: swing 5s infinite;  /* Chrome, Safari, Opera */
		animation: swing 5s infinite;
		-webkit-animation-timing-function: cubic-bezier(0,0,0.25,1);
		animation-timing-function: cubic-bezier(0,0,0.25,1);
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
}

.swing1
{
	-webkit-animation: swing1 3s infinite;  /* Chrome, Safari, Opera */
		animation: swing1 3s infinite;
		-webkit-animation-timing-function: cubic-bezier(0,0,0.25,1);
		animation-timing-function: cubic-bezier(0,0,0.25,1);
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
}

.swing2
{
	-webkit-animation: swing1 6s infinite;  /* Chrome, Safari, Opera */
		animation: swing1 6s infinite;
		-webkit-animation-timing-function: cubic-bezier(0,0,0.25,1);
		animation-timing-function: cubic-bezier(0,0,0.25,1);
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
}

.swing3
{
	-webkit-animation: swing1 4s infinite;  /* Chrome, Safari, Opera */
		animation: swing1 4s infinite;
		-webkit-animation-timing-function: cubic-bezier(0,0,0.25,1);
		animation-timing-function: cubic-bezier(0,0,0.25,1);
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
}



/*qpon-phone-promotion section*/

.qpon-phone-promotion-cnt
{
	border-top:1px solid #e4e4e4;
}

.qpon-phone-promotion-img img
{
	max-width:100%;
	height:auto;
}

.qpon-phone-promotion-heading
{
	font-size:36px;
	font-family:brandon-grotes-bold;
	color:#ffffff;
	text-align:left;
	padding-top:60px;
}

.qpon-phone-promotion-txt
{
	font-size:22px;
	color:#ffffff;
	text-align:left;
	padding-top:10px;
}

.phone-promotion-signup-btn-cnt
{
	float:left;
}

.phone-promotion-signup-btn
{
	padding:10px 75px;
	min-width:220px;
	border-radius:50px;
	font-family:brandon-grotes-bold;
	font-size:24px;
	color:#ffffff;
	text-align:center;
	background:#ED0606; 
}

.qpon-phone-promotion-btn
{
	padding-top:25px;
}





/****sign up page****/
.signin{
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
}


/****E O sign up page****/



/****sign up page****/

.signup-banner
{
	background: url("../images/signup-banner.png") no-repeat top center ;
	background-size:cover;
	height:96px;
	width:100%;
	position:relative;
}

.qpon-nav-bar-signup
{
	background-color:transparent;
	border:none;
	border-bottom: none;
    -webkit-background-clip:none; /* for Safari */
    background-clip: none; /* for IE9+, Firefox 4+, Opera, Chrome */
	border-radius:0px;
}

.navbar-inverse {
    border-color: none;
}
.signup{
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
}

.signup-heading > h2{
	font-size:36px;
	font-family: brandon-grotes-bold;
}
.signup-heading > p{
	font-size:18px;
	
}

.input-box{
	margin-top:10px;
}
.input-box input{
	border-radius:50px;
	border:1px solid #e4e4e4;
	width:100%;
	height:45px;
	font-size: 16px;
	padding-left:15px;
	margin-bottom:10px;
	padding-right: 15px;
	
}

.input-box select{
	border-radius:50px;
	border:1px solid #e4e4e4;
	width:100%;	
	height:45px;
	font-size: 16px;
	padding-left:15px;
	margin-bottom:10px;
	-moz-appearance:none;
	-webkit-appearance:none;
	color: #9a9a9a;
}


.btn-shoutr{
	border-radius:50px;
	width:100%;
	height:45px;
	border:none;
	font-size:20px;
	color:#fff;
	font-family: brandon-grotes-bold;	
	background-color:#ED0606;	
	
}
.btn-shoutr:hover{
	background-color:#db0f0f;	
	
}
.social-signup{
	font-size:20px;
}
.signup-line{
	background-color:#e4e4e4;
	height:1px;
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
}
.login-text{
	font-size:20px;
}


/****E O sign up page****/

/****pop up****/

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}
/****E o popup****/

/****create a store popup****/
.modal-content{
	padding:30px;
}

.modal-title{
	font-size:36px;
	font-family: brandon-grotes-bold;
	text-align:center;
}

.modal-header{
	padding-top:0px;
}

.modal-header,.modal-footer{
	border:none;
}
.modal-body,.modal-footer{
	padding:0px;	
}
.close{
	font-size:60px;
	font-weight:normal;
	font-family: brandon-grotes-thin;
	color:#333;
	opacity:1;
	margin-top:-17px !important;
}

/****E O create a store popup****/

/****News letter popup****/

.width-50{
	width:49% !important;
	float:left;	
}
.margin-right-10{
	margin-right:10px;
}
/****E O News letter popup****/



/****load cash****/

.btn-cash{
	border-radius:50px;
	height:45px;
	border:none;
	color:#ED0606;
	font-size:20px;	
	font-family: brandon-grotes-bold;	
	background-color:#fff;	
	border:1px solid #ED0606;
	padding:0 20px;
	margin-right:15px;	
}



.btn-cash:hover{
	border:1px soild #8b3174;
	color:#fff;	
	background-color:#ED0606;	
		
}

.select-cash{
	margin-bottom:20px;
	margin-top:20px;
	text-align:center;
}

/****E O load cash****/


/****add coupon-****/


.text-area textarea{
	border-radius:15px;
	border:1px solid #e4e4e4;
	width:100%;
	height:45px;
	font-size: 16px;
	padding-left:15px;
	margin-bottom:10px;
	-moz-appearance:none;-webkit-appearance:none;
	box-shadow:#fff;
	height:140px;
	padding-top: 10px;
	padding-right: 15px;
	resize: none;
}
.label-title{
	padding-top:5px;
	padding-bottom:5px;
}
.popup-info-text{
	color: #9a9a9a;
    float: right;
	font-size:14px;
    padding-right: 13px;
	width:100%;
	text-align:right;
	padding-bottom:15px;
   
}
.browse-none{
	opacity:0;
	position:absolute;
	top:0;
	bottom:0;
}
.browse{
	border-radius:50px;
	border:1px solid #e4e4e4;
	width:100%;
	height:45px;
	font-size: 16px;
	padding-left:15px;
	margin-bottom:10px;	
	position:relative;
	float:left;
	padding-top:10px;
	color:#9a9a9a;
	
}
.browse img{
	float:right;
	padding-right:15px;
	
}
.radio-button{
	float:left;
	padding-right: 25px;
	padding-bottom:15px;
	font-size:16px;
	padding-top:10px;
}

/****E O add coupon-****/


/****alert popup****/

.modal-sub-title{
	font-size:32px;
	text-align:center;
}
.padding-bottom-0{
	padding-bottom:0px;
}

/****E O alert popup****/


/****************************************************************dashboard************************************************************/
.dashboard{
	padding-top:30px;
	padding-bottom:30px;
}
.dashboard-vertical-tab-container{
	background-color:#f5f5f5;
	border:none;
}

.account-balance-info{
	background-color:#ED0606;
	padding:20px !important;
	color:#fff;
	
}
.balance-title{
	font-size:20px;
}

.account-name{
	font-size:36px;
	padding-bottom:5px;
}
.account-name-border{
	height:2px;
	background:#fff;
	width:30%;
	margin-bottom:10px;
}
.account-balance{
	font-size:32px;
	font-family: brandon-grotes-bold;
	line-height: 35px;
}

.btn-cash-1{
	border-radius:50px;
	height:45px;
	font-size:20px;	
	font-family: brandon-grotes-bold;	
	background-color:transparent;	
	border:1px solid #fff;
	padding:8px 20px;
	width:100%;
	color:#fff;
	margin-top:15px;
	float:left;
	text-align:center;
}
.btn-cash-1:hover{
		
	color:#fbdff4;
	border:1px solid #fbdff4;
	
}

.dashboard-vertical-tab-container > li.active > a, .dashboard-vertical-tab-container > li.active > a:hover, .dashboard-vertical-tab-container > li.active > a:focus {
	border: medium none;
    color: #ED0606 !important;
    cursor: default;
	font-family: brandon-grotes-bold;
    float: left;
    width: 100%;
    word-wrap: break-word;
	background:none;
	padding:20px;
	
	
}
.dashboard-vertical-tab-container > li > a {
    border: medium none;
    border-radius: 0;
    float: left;
	color:#333;
    font-size:20px;
    margin-right: 0;
    width: 100%;
	padding:25px;
}

.dashboard-vertical-tab-container > li > a:hover {
    border-bottom: medium none;
    color: #ED0606;
	background:none;
	
}
 .dashboard-vertical-tab-container > li > a img {
	float: right;
    padding-top: 8px;	
}

.dashboard-vertical-tab-container > li > a img {
	display:none;	
}
 
.dashboard-vertical-tab-container > li > a:hover img {
	display:block;	
}
.dashboard-vertical-tab-container > li > a:active img {
	display:block;	
}
.dashboard-vertical-tab-container > li > a:focus img {
	display:block;	
}

.dashboard-vertical-tab-container > li.active > a img {
	display:block;
	
}


/************************************Right tab************************************/

/****My store****/

.dashboard-tab-content-heading{
	font-family: brandon-grotes-bold;
	font-size:32px;
	border-bottom:1px solid #e4e4e4;
	padding-bottom: 15px;
}
.my-store-info{
	font-size:32px;
	text-align:center;
	padding:15px 50px;
	width:100%;
	line-height:40px;
	word-wrap: break-word;
}
.shop{
    height: 160px;
	border:1px solid #e4e4e4;
		
}

.shop:hover > .action {
	display:block; 
	background:rgba(0, 0, 0, 0.80);	
}



.shop-1{
	background: rgba(0, 0, 0, 0) url("../images/puma.jpg") no-repeat scroll center center /cover ;
    height: 160px;
	border:1px solid #e4e4e4;
		
}

.shop-1:hover > .action {
	display:block; 
	background:rgba(0, 0, 0, 0.80);	
}

.shop-2{
	background: rgba(0, 0, 0, 0) url("../images/sports.jpg") no-repeat scroll center center /cover ;
    height: 160px;	
	border:1px solid #e4e4e4;
}
.shop-2:hover > .action {
	display:block; 
	background:rgba(0, 0, 0, 0.80);	
}

.shop-3{
	background: rgba(0, 0, 0, 0) url("../images/bodyshop.jpg") no-repeat scroll center center /cover ;
    height: 160px;	
	border:1px solid #e4e4e4;	
}
.shop-3:hover > .action {
	display:block; 
	background:rgba(0, 0, 0, 0.80);	
}

.shop-4{
	background: rgba(0, 0, 0, 0) url("../images/ocen.jpg") no-repeat scroll center center /cover ;
    height: 160px;	
	border:1px solid #e4e4e4;
}

.shop-4:hover > .action {
	display:block; 
	background:rgba(0, 0, 0, 0.80);	
}


.action{
	display:none;	
}

.action{
	 padding: 38px 30% 38px 31%;	
}
.shop-view-btn{
	color:#fff;
	padding:5px 0px;
	background-color:#ED0606;
	font-size:20px;
	width:100px;
	border-radius:50px;
	font-size:18px;	
	text-align:center;
	margin-bottom:11px;
}

.shop-edit-btn{
	color:#fff;
	padding:5px 0px;
	background:transparent;
	font-size:20px;
	width:100px;
	border:1px solid #fff;
	border-radius:50px;
	font-size:18px;	
	text-align:center;	
	cursor: pointer;
}
.my-wallet-info{
	font-size:20px;
	padding-top:15px;
	margin-bottom:0px;
}
.my-wallet-body {
	text-align:center;
	padding-top:20px;
}
.wallet-balance-title{
	font-size:20px;
}
.wallet-account-balance{
	font-size:60px;
	font-family: brandon-grotes-bold;
	line-height: 70px;
	padding-bottom:20px;
}
.text-align-left{
	text-align:left;
}
.tab-label-title{
	font-size:20px;
}

.sub-vertical-tab{
	background:none;
}
.text-align-center{
	text-align:center !important;
}
.sub-vertical-tab > li.active{
	border-bottom: 2px solid #ED0606;
   
}
.sub-vertical-tab > li.active > a, .sub-vertical-tab > li.active > a:hover, .sub-vertical-tab > li.active > a:focus {
	padding-bottom:10px;
	padding-left:20px;
	padding-left:20px;
}
.sub-vertical-tab > li > a {
    padding-bottom:10px;
	padding-left:20px;
	padding-left:20px;
}

.newsletter-img{
	height:221px;
	
}
.action-1{
	padding: 67px 30% 67px 31%;	
}
.Newsletter-detail{
	background:#fff;
	padding:15px !important;
	font-size:18px;
	border:1px solid #e4e4e4;
	margin-top: -1px;
}
.Newsletter-name {
	color:#333;
}

.Newsletter-name,.clicks-count{
	font-family: brandon-grotes-bold;
}
.Newsletter-clicks{
	padding-top:10px;
}
.off-active{
	
}
/******Pagination***********/

ul.Pagination .selected a {
   background-color: #ED0606;
   color: #fff !important;
   font-family: brandon-grotes-bold;
   
}

.Pagination{
	display: inline-block;
	padding-left:0;
    padding-top:20px;
	padding-bottom:20px;
    margin: 0 auto;
	float:right;	
		
}
.Pagination li{
	float:left;
}

ul.Pagination a:link, ul.Pagination a:visited {
	padding: 8px 16px;
	color:#333;
    margin-left: -1px;
    text-decoration: none;
}
li.next a:hover{
	color: #ED0606 !important;	
}
.Pagination .page > a {
    transition: background-color .3s;    
}
.Pagination .page > a:hover {
   color: #fff !important;
   background-color: #ED0606;
}

/******E O Pagination***********/
.page-line {
	height:1px;
	background:#e4e4e4;
	margin-bottom:10px;
}
.back-btn{
	color:#ED0606 ;
	text-align:right;
	font-size:18px !important;
	padding-top:12px;
	font-family:brandon-grotes-regular;
}

/****E O My store****/

/************************************E O Right tab************************************/

/****************************************************************E O dashboard************************************************************/



/****************************************************************contact  us************************************************************/
.contact-banner{
	background: url("../images/contact-banner.png") no-repeat top center ;
	background-size:cover;
	width:100%;
	height:96px;
	position:relative;
}
.contact-left-heading{
	font-size:22px;
	font-family: brandon-grotes-bold;
}
.contact-left-address{
	font-size:20px;
	padding-top:10px;
}
.contact-left-line{
	height:3px;
	background:#333;
	width:40px;
}
.contact-left-mail{
	font-size:20px;
	padding-top:5px;
	color: #ED0606;
}
.contact-right{
	background:#f1f1f1;
	padding:20px !important;
	border-radius:20px;
}

/****************************************************************E O contact us************************************************************/



/**Footer**/

.footer
{
	background-color:#333333;
}

.footer-link > ul
{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}

.footer-link > ul > li
{
	width:100%;
	float:left;
	text-align:left;
	text-decoration:none;
	list-style-type:none;
	padding-bottom:15px;
}

.footer-link > ul > li > a:hover
{
	text-decoration:none;	
}

.footer-link > ul > li > a
{
	color:#fff;
	font-size:20px;
}

.footer-link > ul > li > a:hover
{
	color:#a5a5a5;
	font-size:20px;
}

.footer-column-heading
{
	font-size:18px;
	color:#ffffff;
	text-align:left;
	padding-bottom:28px;
}

.footer-download-apps-icon > img
{
	width:55px;
	height:58px;
}

li.copyrights-txt > a
{
	font-size:18px ! important;
	color:#a5a5a5 ! important;
	text-align:left;
}

li.copyrights-txt > a:hover
{
	color:#ffffff! important;
}

li.copyrights-txt
{
	padding-bottom:0px ! important;
	padding-top:20px ;
}

.footer-download-apps-cnt > .social-icons:first-child
{
	padding-left:0px;
}

.footer-download-apps-cnt > .social-icons:last-child
{
	padding-right:0px;
}

.footer-cnt
{
	padding-top:40px;
	padding-bottom:40px;
}

/*******************Media Query***********************/

@media(min-width:320px) and (max-width:640px)
{
.close{
	text-align:center;
	width:100%;
}
.modal-content{
	padding:15px;
}
.dashboard {
    
    padding-top:0px;
}
/****News letter popup****/

.width-50{
	width:100% !important;
	float:left;	
}

/****E O News letter popup****/

ul.Pagination a:link, ul.Pagination a:visited {
    padding: 8px 15px;
    
}
.contact-right{
	margin-top:30px;
	
}
}
@media(min-width:320px) and (max-width:767px)
{
	/****home page****/
	
	.qpon-logo
	{
		margin-top:5px;
		margin-bottom:5px;
	}
	
	.qpon-navbar-button
	{
		margin-top:30px;
	}
	
	.qpon-navbar-button:hover,.qpon-navbar-button:active,.qpon-navbar-button:focus
	{
		background-color:#ED0606 ! important;
	}
	
	.qpon-navbaer-cnt
	{
		border-color:rgba(255, 255, 255, .13) ! important;
		border-top:0px ! important; 
		-webkit-background-clip: padding-box; /* for Safari */
		background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	}
	
	.qpon-menu > li
	{
		border:none;
		border-bottom: 1px solid rgba(255, 255, 255, .13);
		-webkit-background-clip: padding-box; /* for Safari */
		background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	}
	
	.qpon-menu > li > a
	{
		padding:15px 10px;
	}
	
	.qpon-nav-bar .qpon-menu > li > a:hover
	{
		color:#e6a427;
	}
	
	.selectedcolor
	{
		color:#e6a427 ! important;
	}
	
	.app-download-btn-section > div > a
	{
		float:none;
	}
	
	.play-icon,.store-icon
	{
		margin:0 auto;
	}
	
	/**connect-with-us**/
	
	.connect-with-us-cnt
	{
		display:none;
	}
	
	/**banner**/
	
	.banner-text,.business-banner-heading
	{
		font-size:40px;
		line-height:1;
	}
	
	.play-icon,.store-icon
	{
		width:150px;
		height:75px;
	}
	
	.store-icon
	{
		margin-top:20px;
	}
	
	.app-download-text
	{
		font-size:15px;
		padding-top:20px;
	}
	
	.vertical-divider
	{
		display:none;
	}
	
	/**client section**/
	
	.client-section
	{
		position:relative;
		margin-top:30px;
	}
	
	.client-logo
	{
		padding:10px;
	}
	
	.client-logo-cnt
	{
		padding-top:20px;
		padding-bottom:20px;
	}
	
	/**qpon details**/
	
	.get-best-icon,.best-offer-icon,.save-money-icon
	{
		margin:0 auto;
	}
	
	.qpon-details
	{
		padding-top:30px;
	}
	
	.qpon-details-heading,.qpon-details-txt
	{
		text-align:center;
	}
	
	.get-best-ss,.best-offer-ss,.save-money-ss
	{
		width:290px;
		height:516px;
		float:none ! important;
		margin:0 auto;
	}
	
	.qpon-section-heading
	{
		font-size:40px;
	}
	
/*client comment*/
	
	.carousel-indicators
	{
		display:none;
	}
	
	.carousel-control
	{
		display:block;
	}
	
	#quote-carousel .carousel-control
	{
		margin-top:220px;
	}
	
	#quote-carousel .carousel-control.left
	{
		left:-20px;
	}
	
	#quote-carousel .carousel-control.right
	{
		right:-20px;
	}	
	
/**Footer**/
	
	li.copyrights-txt
	{
		padding-top:0px;
	}
	
	.footer-download-apps
	{
		padding-top:40px;
	}
	
	.footer-download-apps-cnt > .footer-download-apps-icon:last-child
	{
		padding-top:20px;
	}
	
	.footer-social
	{
		padding-top:40px;
	}
	
	.footer-link > ul > li
	{
		text-align:center;
	}
	
	.footer-column-heading
	{
		text-align:center;
	}
	
	.footer-download-apps-icon
	{
		float:none;
		text-align:center;
	}
	
	.footer-download-apps-icon > a > img
	{
		margin:0 auto;
	}
	
	.footer-download-apps-cnt > .social-icons
	{
		width:25%;
	}
	
	.footer-download-apps-cnt > .social-icons:first-child
	{
		padding-left:10px;
	}
	
	.footer-download-apps-cnt > .social-icons:last-child
	{
		padding-right:10px;
	}
	
	.footer-link,.footer-download-apps
	{
		padding-bottom:30px;
		border-bottom: 1px solid rgba(165, 165, 165, .13);
		-webkit-background-clip: padding-box; /* for Safari */
		background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	}
	
	/******business page style******/
	
	.business-banner
	{
		height:350px;
	}
	
	.business-banner-txt
	{
		font-size:18px;
		padding-top:20px;
	}
	
	.signupbtn-cnt
	{
		min-width:150px;
		padding:5px 20px;
	}
	
	.app-download-btn-section div a
	{
		float:none ! important;
	}
	
	.loginbtn-cnt
	{
		min-width:150px;
		padding:5px 20px;
		margin-top:20px;
	}
	
	.business-client-section-logo img
	{
		max-height:80px;
		max-width:100%;
	}
	
	.business-promotion-section-cnt
	{
		padding-top:20px;
	}
	
	.phone-promotion-signup-btn-cnt
	{
		width:100%;
	}
	
	.qpon-phone-promotion-heading
	{
		font-size:30px;
		text-align:center;
	}
	
	.qpon-phone-promotion-txt
	{
		font-size:21px;
		text-align:center;
	}
	
	.business-promotion-section-image-3,.business-promotion-section-image-4
	{
		display:none;
	}
	
	.business-promotion-section-image-1
	{
		padding-top:150px;
		padding-left:15%;
	}
	
	.business-promotion-section-image-2
	{
		padding-top:40px;
		padding-left:0%;
	}
	
	.business-promotion-section-img-cnt
	{
		height:420px;
	}
	
	.business-promotion-section-img
	{
		height:470px;
	}

	
/****sign up****/	
	.signup-banner {
		height: auto;		
	}
/****E O sign up****/		
	
}

@media(min-width:768px) and (max-width:1023px)
{
	/**banner**/
	
	.play-icon,.store-icon
	{
		width:150px;
		height:75px;
	}
	
	/**client section**/
	
	.client-section
	{
		position:relative;
		margin-top:20px;
	}
	
	.client-logo
	{
		padding:15px;
	}
	
	.client-logo-cnt
	{
		padding-top:20px;
		padding-bottom:20px;
	}
	
	/**qpon details**/
	
	.qpon-details
	{
		padding-top:30px;
	}
	
	.get-best-ss,.best-offer-ss,.save-money-ss
	{
		width:240px;
		height:427px;
	}
	
	.qpon-details-section
	{
		padding-top:20px;
	}
	
	.qpon-details-section:first-child
	{
		padding-top:0px;
	}
	
	
/*client comment section*/
	
	#quote-carousel .carousel-indicators li 
	{
		width:50px;
		height:50px;
	}
	
	#quote-carousel .carousel-indicators .active
	{
		width:80px;
		height:80px;
	}
	
	/******business page style******/
	
	.business-banner
	{
		height:450px;
	}
	
	.business-banner-heading
	{
		font-size:60px;
	}
	
	.business-banner-txt
	{
		font-size:24px;
	}
	
	.signupbtn-cnt,.loginbtn-cnt
	{
		min-width:180px;
		padding:10px 30px;
		font-size:20px;
	}
	
	.qpon-phone-promotion-heading
	{
		font-size:28px;
		padding-top:20px;
	}
	
	.qpon-phone-promotion-txt
	{
		font-size:17px;
	}
	
	.phone-promotion-signup-btn
	{
		padding:5px 40px;
		min-width:100px;
		font-size:18px;
	}
	
	.qpon-phone-promotion-btn
	{
		padding-top:8px;
	}
	
	.business-promotion-section-image-3
	{
		padding-right:0%;
	}
}

@media(min-width:1024px) and (max-width:1279px)
{
/**client section**/
	
	.client-logo
	{
		padding:15px;
	}
	
	.client-logo-cnt
	{
		padding-top:20px;
		padding-bottom:20px;
	}
	
	/******business page style******/
	
	.business-banner-heading
	{
		font-size:60px;
	}
	
	.signupbtn-cnt,.loginbtn-cnt
	{
		min-width:150px;
		padding:10px 50px;
	}
	
	.business-banner-heading
	{
		padding-top:20px;
	}
	
	.phone-promotion-signup-btn
	{
		padding:10px 50px;
		min-width:150px;
		font-size:18px;
	}
	
	.qpon-phone-promotion-heading
	{
		padding-top:30px;
	}
	
	.qpon-phone-promotion-txt
	{
		font-size:21px;
	}
	
}
@media(min-width:360px) and (max-width:767px)
{
	.business-promotion-section-image-2
	{
		padding-left:10%;
	}
}

.my-store-info{
    float:left;
}


@media(min-width:320px) and (max-width:640px)
{
.sub-vertical-tab > li > a{
    font-size: 17px;     
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}
}